# SPDX-FileCopyrightText: © 2024 Christian BUHTZ <c.buhtz@posteo.jp>
#
# SPDX-License-Identifier: CC0-1.0
#
# This file is part of the program "Hyperorg". Unlike the program, this file is
# licensed under Creative Commons Zero v1 (CC0-1.0). See folder LICENSES or go
# to <https://creativecommons.org/publicdomain/zero/1.0/>
:PROPERTIES:
:ID:       e93709fc-3bb5-46d8-a46e-481dae283641
:END:
#+title: Venus
#+date: [2024-06-11 22:01]
Facts about the Venus (using enumerated list):

1. /Diameter/: approx. 12,104 km
2. /Mass/: approx. 4.867 × 10^24 kg (0.815 Earth masses)
3. /Age/: approx. 4.5 billion years
4. /Surface temperature/: approx. 462 °C
5. /Orbital period around the Sun/: approx. 225 days
6. /Rotation period/: approx. 243 days
7. /Distance to the Sun/: approx. 108.2 million km (0.72 [[id:f38262d6-3132-43cc-8ad6-d8ce0e8ea70c][Astronomical Units]])
